<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>Select Font</title>
<script type="text/javascript">
<!--
function select_font(ty) 
{ 
	opener.FontName_onchange(ty);
	window.close();
}
//-->
</script>
</head>
<body bgcolor="white">
<center>
<table cellspacing="5" cellpadding="5" border="0">
<tr>
<td>
<script type="text/javascript">
var facelist = new Array("geneva,arial,sans-serif","verdana,geneva,arial,sans-serif","courier, monospace","times,serif");
var facenames = new Array("Arial","Verdana","Courier New","Times New Roman");
var hover = "#CCCCCC";
var blank = "";
var fontlistlength = facelist.length;
var sz = "<table align='center' cellspacing='0' cellpadding='0' "
+	"onmouseover=\"event.srcElement.bgColor=hover\""
+	"onmouseout=\"event.srcElement.bgColor=blank\""
+	">"
for (var i=0; i < fontlistlength; i++) 
{
sz += ""
+ "<tr>"
+	"<td nowrap='nowrap' "
+	"align=center "
+	"><a href=\"javascript:select_font('" + facenames[i] +"');\"><font face=\"" + facelist[i] + "\" size=\"3\">"
+	facenames[i]
+	"</font>"
+	"</td>\n"
+ "</tr>"
}	
sz += "</table>"
document.write(sz);
</script>
</td>
</tr>
</table>
</center>

</body>
</html>
